Loading...
Searching...
No Matches
Catch::Generators::Detail Namespace Reference

## Functions

void | throw_generator_exception (char const *msg)
| Throws GeneratorException with the provided message.
std::uint32_t | getSeed ()

## Function Documentation

## getSeed()

std::uint32_t Catch::Generators::Detail::getSeed | ( |  | ) |

Here is the call graph for this function:

## throw_generator_exception()

void Catch::Generators::Detail::throw_generator_exception | ( | char const * | msg | ) |

Throws GeneratorException with the provided message.

Here is the call graph for this function:
Here is the caller graph for this function: